ES | EN

📄 MIPYME Documents

Update product price list

PUT
Endpoint URL https://apifacto.com/v1/product_price_lists/{product_price_list_id}
Requires authentication

Authentication

Send header Authorization: Bearer <token> (obtained from POST /auth) for protected endpoints.

Parameters

NameLocationTypeRequiredDescription
product_price_list_idpathstring✓—

Request body — fields

FieldTypeRequiredDescription
namestringAlways required—

Request body — JSON example

{
    "name": "string"
}

Responses

Product price list updated successfully